html, body {
    width: 100vw;
    height: 100vh;
    padding: 0;
    margin: 0;
}

body {
    /* layout */
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    flex: 0 0 auto;
    gap: 3px;

    /* style */
    background: linear-gradient(175deg, #113 0%, #313 100%);
    background-attachment: fixed;

    accent-color: #84c;

    color: #fff;
    font-size: 18px;
    font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        'Segoe UI',
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        'Open Sans',
        'Helvetica Neue',
        sans-serif;
}

a[href] {
    transition: color .1s ease;
    color: #55f
}
a[href]:hover {
    color: #88f
}
a[href]:visited {
    color: #f5f
}
a[href]:visited:hover {
    color: #f9f
}

input[type='file'] {
	background-color: #0006;
	backdrop-filter: blur(2px) saturate(2) brightness(1.35) opacity(.75);
	padding: 8px;
	border-radius: 16px
}


textarea {
    font-family: inherit;
}
